收藏
回答

微信开发者工具更新以后报错VM26:1 Cannot find module '

今天更新微信开发者工具后报这个错VM26:1 Cannot find module '@babel/core'


最后一次编辑于  04-30  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

1 个回答

  • nickname
    nickname
    04-30

    你好,麻烦重新下载安装该版本再试试

    04-30
    赞同
    回复